// Info / System
"Unlock" = "Desbloquear";
"System" = "Sistema";
"Serial" = "Gerador de Seriais";
"Model" = "Modelo";
"Peripherals" = "Periféricos";
"Name" = "Nome";
"Value" = "Valor";
"System Info" = "Informações do Sistema";
"Host" = "Host";
"OS" = "Sistema Operacional";
"Kernel" = "Kernel";
"RAM" = "RAM";
"Model Identifier" = "Identificador do Modelo";
"CPU" = "CPU";
"Intel Generation" = "Geração Intel";
"Platform ID" = "Platform ID";
"Board ID" = "Board ID";
"Serial Number" = "Número de Série";
"Hardware UUID" = "Hardware UUID";
"System ID" = "ID do Sistema";
"ROM" = "ROM";
"Board Serial Number" = "Board Serial Number";
"VDA Decoder" = "Decodificador VDA";
"GPU Info:" = "Informações da GPU:";
"GPU Name" = "Nome da GPU";
"GPU Device ID" = "ID da GPU";
"Total VRAM" = "VRAM Total";
"Free VRAM" = "VRAM Livre";
"Quartz Extreme (QE/CI)" = "Quartz Extreme (QE/CI)";
"Metal Supported" = "Metal Suportado";
"Metal Device Name" = "Metal Device Name";
"Metal Default Device" = "Metal Default Device";
"Metal Low Power" = "Metal Low Power";
"Metal Headless" = "Metal Headless";
"iMessage Keys" = "Chaves iMessage";
"Check Serial (EveryMac.com)" = "Verificar Serial (EveryMac.com)";
"Check Serial (Apple.com)" = "Verificar Serial (Apple.com)";
"Serial Info" = "Informações do Serial";
"Export" = "Exportar";
"Country" = "País";
"Year" = "Ano";
"Week" = "Semana";
"Line" = "Linha";
"Valid" = "Válido";
"Possibly" = "Possivelmente";
"Unlikely" = "Improvável";
// Info / Serial Generator
"Serial Generator Info:" = "Info do Gerador de Seriais:";
// Info / Model
"Model Info:" = "Informações do Modelo:";
"2nd Disp Support" = "Suporte a Segunda Tela";
"2nd Max Res" = "2nd Max Res";
"Apple Subfamily" = "Subfamília Apple";
"Architecture" = "Arquitetura";
"Avg Weight" = "Avg Weight";
"Battery Life" = "Vida da Bateria";
"Battery Type" = "Tipo de Bateria";
"Cache Bus Speed" = "Cache Bus Speed";
"Case Type" = "Case Type";
"Custom Speeds" = "Custom Speeds";
"Dimensions" = "Dimensões";
"Discontinued Date" = "Data de Descontinuação";
"Display" = "Monitor";
"EFI Architecture" = "Arquitetura EFI";
"EMC Number" = "Número EMC";
"Est Current Retail" = "Est Current Retail";
"Expansion Bays" = "Baias de Expansão";
"Expansion Slots" = "Slots de Expansão";
"Firewire" = "Firewire";
"Firewire Support" = "Suporte a Firewire";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "Tipo de Entrada";
"Int HD Interface" = "Int HD Interface";
"Introduction Date" = "Data de Introdução";
"Keyboard Type" = "Tipo de Teclado";
"L1 Cache" = "L1 Cache";
"L2 Cache" = "L2 Cache";
"Mac OS 9 Support" = "Suporte a Mac OS 9";
"Maximum OS" = "SO Máximo";
"Maximum RAM" = "RAM Máxima";
"Maximum VRAM" = "VRAM Máxima";
"Maximum Windows" = "Windows Máximo";
"Min. RAM Speed" = "Min. RAM Speed";
"Minimum Windows" = "Minimum Windows";
"Model" = "Modelo";
"Model Identifier" = "Identificador do Modelo";
"Model Number" = "Número do Modelo";
"Motherboard RAM" = "Motherboard RAM";
"Order Number" = "Número de Ordem";
"Original OS" = "SO Original";
"Original Price" = "Preço Original";
"Processor Speed" = "Processor Speed";
"Processor Type" = "Processor Type";
"Processor Upgrade" = "Processor Upgrade";
"Processors (Cores)" = "Processador (Núcleos)";
"RAM Slots" = "Slots de RAM";
"RAM Type" = "Tipo de RAM";
"Resolution" = "Resolução";
"ROM/Firmware" = "ROM/Firmware";
"Standard AirPort" = "Standard AirPort";
"Standard Bluetooth" = "Standard Bluetooth";
"Standard Ethernet" = "Standard Ethernet";
"Standard HD" = "Standard HD";
"Standard Optical" = "Standard Optical";
"Standard RAM" = "Standard RAM";
"Standard VRAM" = "Standard VRAM";
"System Bus Speed" = "System Bus Speed";
"Turbo Boost" = "Turbo Boost";
"Url" = "Url";
"USB" = "USB";
"Video Card" = "Placa de vídeo";
"Video Port" = "Porta de Vídeo";
"VRAM Type" = "Tipo de VRAM";
"Windows Support" = "Suporte a Windows";
"Model:" = "Modelo:";
"Visit EveryMac" = "Visite EveryMac";
"Visit" = "Visite";
// Info / Misc
"Network Interfaces:" = "Interfaces de Rede:";
"Vendor " = "Fabricante";
"Vendor Name" = "Nome do Fabricante";
"Device Name" = "Nome do Dispositivo";
"BSD Name" = "Nome BSD";
"Builtin" = "Embutido";
"Bluetooth Devices:" = "Dipositivos Bluetooth:";
"FW Loaded" = "FW Carregado";
"Graphic Devices:" = "Dispositivos Gráficos:";
"Ports" = "Portas";
"Sub Device" = "Sub Dispositivo";
"Codec" = "Codec";
"Revision" = "Revisão";
"Storage Devices:" = "Dispositivos de Armazenamento:";
"Model" = "Modelo";
"Location" = "Local";
"Phy Block" = "Blocos Físicos";
// Menu
"About Hackintool" = "Sobre o Hackintool";
"Check for Updates..." = "Verificar Atualizações...";
"Preferences…" = "Preferências…";
"Services" = "Serviços";
"Hide Hackintool" = "Ocultar Hackintool";
"Hide Others" = "Ocultar Outros";
"Quit Hackintool" = "Sair do Hackintool";
"File" = "Arquivo";
"Open…" = "Abrir…";
"Open Recent" = "Abrir Recente";
"Generate Audio Codecs Info" = "Gerar Info do Codec de Som";
"Import" = "Importar";
"Export" = "Exportar";
"IOReg Dump (Native)" = "IOReg Dump (Nativo)";
"IOReg Dump (Patched)" = "IOReg Dump (Patcheado)";
"Bootloader config.plist" = "Bootloader config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebuffer Binary";
"Edit" = "Editar";
"Cut" = "Recortar";
"Copy" = "Copiar";
"Paste" = "Colar";
"Paste and Match Style" = "Colar e Manter Estilo";
"Select All" = "Selecionar Tudo";
"Find" = "Localizar";
"Find…" = "Localizar…";
"Find and Replace…" = "Localizar e Substituir…";
"Find Next" = "Localizar Próximo";
"Find Previous" = "Localizar Anterior";
"Use Selection for Find" = "Usar Seleção para Localizar";
"Jump to Selection" = "Pular para Seleção";
"Spelling and Grammar" = "Ortografia e Gramática";
"Check Document Now" = "Verificar Documento Agora";
"Check Spelling While Typing" = "Verificar Ortografia Enquanto Digita";
"Check Grammar With Spelling" = "Verificar Gramática Com Ortografia";
"Correct Spelling Automatically" = "Corrigir Ortografia Automaticamente";
"Substitutions" = "Substituições";
"Show Substitutions" = "Mostrar Substituições";
"Smart Copy/Paste" = "Copiar/Colar Inteligente";
"Smart Quotes" = "Citações Inteligented";
"Smart Dashes" = "Smart Dashes";
"Smart Links" = "Links Inteligentes";
"Data Detectors" = "Detectores de Dados";
"Text Replacement" = "Substituição de Texto";
"Transformations" = "Transformações";
"Make Upper Case" = "Caixa Alta";
"Make Lower Case" = "Caixa Baixa";
"Capitalize" = "Capitalizar";
"Speech" = "Fala";
"Start Speaking" = "Começar a Falar";
"Stop Speaking" = "Parar de Falar";
"Show Toolbar" = "Mostrar Barra de Ferramentas";
"Hide Toolbar" = "Ocultar Barra de Ferramentas";
"Customize Toolbar…" = "Personalizar Barra de Ferramentas";
"View" = "Visualizar";
"Window" = "Janela";
"Help" = "Ajuda";
"Current Version" = "Versão Atual";
"System Configs" = "Configs do Sistema";
"Apply Current Patches" = "Aplicar Patchs Atuais";
"Minimize" = "Minimizar";
"Zoom" = "Zoom";
"Bring All to Front" = "Trazer Tudo para Frente";
"Hackintool Help" = "Ajuda do Hackintool";
// Tabs
"Info" = "Info";
"Patch" = "Patch";
"Bootloader" = "Bootloader";
"NVRAM" = "NVRAM";
"Extensions" = "Kexts";
"Displays" = "Monitores";
"Sound" = "Som";
"USB" = "USB";
"Disks" = "Discos";
"PCIe" = "PCIe";
"Power" = "Energia";
"Calc" = "Calc";
"Utilities" = "Utilitários";
"Logs" = "Logs";
// Patch
"Intel Generation:" = "Geração Intel:";
"Platform ID:" = "Platform ID:";
"Info" = "Info";
"Framebuffer" = "Framebuffer";
"Connectors" = "Conectores";
"Patch" = "Patch";
"Go To Current" = "Ir Para Atual ";
"Reload" = "Recarregar";
// Patch / Selected Framebuffer Info
"Selected Framebuffer" = "Framebuffer Selecionado";
"Intel Generation" = "Geração Intel";
"Platform ID" = "Platform ID";
"GPU Name" = "Nome da GPU";
"Mobile" = "Móvel";
"GPU Device ID(s)" = "GPU Device ID(s)";
"Model(s)" = "Modelo(s)";
// Patch / Current Framebuffer Info
"Current Framebuffer" = "Framebuffer Atual";
// Patch / VRAM Info
"VRAM Info:" = "Informação da VRAM:";
"Stolen" = "Reservada";
"FBMem" = "Framebuffer";
"VRAM" = "VRAM";
"Max Stolen" = "Max Reservada";
"Total Stolen" = "Total Reservada";
"Total Cursor" = "Total Cursor";
"Max Overall" = "Max Overall";
// Patch / Framebuffer
"Framebuffer Info:" = "Informação do Framebuffer:";
"FramebufferID" = "FramebufferID";
"ModelNameAddr" = "ModelNameAddr";
"Mobile" = "Móvel";
"PipeCount" = "PipeCount";
"PortCount" = "PortCount";
"FBMemoryCount" = "FBMemoryCount";
"StolenMemorySize" = "StolenMemorySize";
"FramebufferMemorySize" = "FramebufferMemorySize";
"CursorMemorySize" = "CursorMemorySize";
"UnifiedMemorySize" = "UnifiedMemorySize";
"BacklightFrequency" = "BacklightFrequency";
"BacklightMax" = "BacklightMax";
"Flags" = "Flags";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "CamelliaVersion";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurboFreq";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "Desativado";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "Não Suportado";
"Index" = "Index";
"BusID" = "BusID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Zero" = "Zero";
"Dummy" = "Dummy";
"LVDS" = "LVDS";
"DigitalDVI" = "DVIDigital";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "DVIAnalógico";
"Framebuffer Flags:" = "Framebuffer Flags:";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUseMiscIoPowerWell" = "CNUseMiscIoPowerWell";
"CNUsePowerWell2" = "CNUsePowerWell2";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch Options / Advanced ToolTips
"TT_DVMTPreAlloc32MB" = "Define a pre-alocação DVMT em 32MB para se igualar à configuração de BIOS (stolen mem = 19 MB / fb mem = 9 MB)";
"TT_VRAM2048MB" = "Define VRAM em 2048 MB. Pode resolver alguns glitches em displays 4K (unified mem = 2048 MB)";
"TT_DisableeGPU" = "Desativa GPU externa (disable-external-gpu)";
"TT_EnableHDMI20" = "HDMI em resolução 4K com 60 fps (enable-hdmi20)"; 
"TT_DPtoHDMI" = "Converte conectores do tipo DisplayPort para HDMI";
"TT_GfxYTileFix" = "Since macOS Sierra 10.12 update, Skylake's Intel HD 530 integrated graphics has had certain graphical artifacts or 'glitches' in the upper left corner of the menu bar and elsewhere. This does not occur under OS X El Capitan. (AAPL,GfxYTile)";
"TT_UseIntelHDMI" = "If TRUE, hda-gfx=onboard-1 will be injected into the GFX0 and HDEF devices. Also, if an ATI or Nvidia HDMI device is present, they'll be assigned to onboard-2. If FALSE, then ATI or Nvidia devices will get onboard-1 as well as the HDAU device if present.";
"TT_USBPortLimit" = "Injeta patches de limite de portas USB, se disponível";
"TT_HotplugRebootFix" = "Define os valores de conexão de tubo para 18";
"TT_DPCDMaxLinkRate" = "Fix the invalid maximum link rate issue on some laptops (Dell XPS 15 9570, etc.)";
"TT_HDMIInfiniteLoopFix" = "Fix the infinite loop when the graphics driver tries to establish a HDMI connection with a higher pixel clock rate, for example connecting to a 2K/4K display with HDMI 1.4, otherwise the system just hangs (and your builtin laptop display remains black) when you plug in the HDMI cable.\r\r- For those who want to have \"limited\" 2K/4K experience (i.e. 2K@59Hz or 4K@30Hz) with their HDMI 1.4 port, you might find this fix helpful.\r- For those who have a laptop or PC with HDMI 2.0 routed to IGPU and have HDMI output issues, please note that this fix is now succeeded by the LSPCON driver solution, and it is still recommended to enable the LSPCON driver support to have full HDMI 2.0 experience.\r(You might still need this fix temporarily to figure out the connector index of your HDMI port.)";
"TT_FramebufferPortLimit" = "Set the connector index values to -1 (disable) for connectors above limit";
"TT_SpoofAudioDeviceID" = "Spoof HDEF device-id if available";
"TT_SpoofVideoDeviceID" = "Spoof IGPU device-id";
"TT_InjectDeviceID" = "Spoof IGPU device-id";
// Patch Options / LSPCON ToolTips
"TT_LSPCONEnableDriver" = "Recent laptops (Kaby Lake/Coffee Lake-based) are typically equipped with a HDMI 2.0 port. This port could be either routed to IGPU or DGPU, and you can have a confirmation on Windows 10. Intel (U)HD Graphics, however, does not provide native HDMI 2.0 output, so in order to solve this issue OEMs add an additional hardware named LSPCON on the motherboard to convert DisplayPort into HDMI 2.0.\r\rLSPCON works in either Level Shifter (LS) or Protocol Converter (PCON) mode. When the adapter works in LS mode, it is capable of producing HDMI 1.4 signals from DisplayPort, while in PCON mode, it could provide HDMI 2.0 output. Some onboard LSPCON adapters (e.g. the one on Dell XPS 15 9570) have been configured in the firmware to work in LS mode by default, resulting a black screen on handling HDMI 2.0 connections.\r\rStarting from version 1.3.0, WhateverGreen now provides driver support for the onboard LSPCON by automatically configuring the adapter to run in PCON mode on new HDMI connections, and hence solves the black screen issue on some platforms.\r\r- LSPCON driver is only applicable for laptops and PCs with HDMI 2.0 routed to IGPU.\r- LSPCON driver is necessary for all newer platforms unless the new IGPU starts to provide native HDMI 2.0 output.\r- Supported Intel Platform: Skylake, Kaby Lake, Coffee Lake and later.\rSkylake Case: Intel NUC Skull Canyon; Iris Pro 580 + HDMI 2.0 with Parade PS175 LSPCON.\rCoffee Lake Case: Some laptops, e.g. Dell XPS 15 9570, are equipped with HDMI 2.0 and Parade PS175 LSPCON.\r- If you have confirmed that your HDMI 2.0 is routed to IGPU and is working properly right now, you don't need to enable this driver, because your onboard LSPCON might already be configured in the firmware to work in PCON mode.";
// Framebuffer Flags ToolTips
"TT_FBAvoidFastLinkTraining" = "Discovered in AppleIntelFBController::LinkTraining. Disables the use of FastLinkTraining.\rAccording to joevt with zero SKL link training happens at 450 MHz else at 540 MHz";
"TT_FBFramebufferCommonMemory" = "Sets the logic of minStolenMem calculation, when set fStolenMemorySize is not multiplied\rby fFBMemoryCount, assuming fStolenMemorySize counts all framebuffers at once.";
"TT_FBFramebufferCompression" = "Discovered in AppleIntelFramebufferController::getFeatureControl.\rThis is equivalent to setting FBC=1 in the plist FeatureControl section.";
"TT_FBEnableSliceFeatures" = "Discovered in AppleIntelFramebufferController::getFeatureControl.\rThis is equivalent to setting SliceSDEnable=1, EUSDEnable=1, DynamicSliceSwitch=1 in the plist FeatureControl section.";
"TT_FBDynamicFBCEnable" = "Discovered in AppleIntelFramebufferController::getFeatureControl.\rThis is equivalent to setting DynamicFBCEnable=1 in the plist FeatureControl section.";
"TT_FBUseVideoTurbo" = "This sets fUseVideoTurbo=1 and loads GPU turbo frequency from the specific field.\rDefaults to 14, can be overridden by VideoTurboFreq in the plist FeatureControl section.";
"TT_FBForcePowerAlwaysConnected" = "Discovered in AppleIntelFramebuffer::getDisplayStatus.\rEnforces display power reset even on always connected displays (see connector flags CNConnectorAlwaysConnected).";
"TT_FBDisableHighBitrateMode2" = "According to joevt this enforces High Bitrate mode 1, which limits DP bitrate to 8.64 Gbit/s instead of normal 17.28 Gbit/s (HBR2).\rI do not think this is used on Skylake any longer.";
"TT_FBBoostPixelFrequencyLimit" = "This bit is not used on Broadwell and newer but set when fPortCount > 0, i.e. for all online framebuffers.\rOn Haswell it is used by AppleIntelFramebuffer::GetOnlineInfo and is set only on 0x0D260007 (MacBookPro11,3) and 0x0D26000E, which are top models.\rThis appears to boost pixel frequency limit (aka pixel clock) to 540000000 Hz (from the usual 216000000, 320000000, 360000000, 450000000).";
"TT_FBLimit4KSourceSize" = "Discovered in AppleIntelFramebuffer::ValidateSourceSize.\rLimits source size to 4096x4096.";
"TT_FBAlternatePWMIncrement1" = "Discovered in AppleIntelFramebufferController::start.\rThese bits appear to be entirely equivalent and could be used interchangeably. Result in setting:\r- PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12) bit in SOUTH_DSPCLK_GATE_D (0xc2020)\r- LPT_PWM_GRANULARITY (1 << 5) bit in SOUTH_CHICKEN2 (0xc2004)\rSee Linux driver sources (lpt_init_clock_gating, lpt_enable_backlight).\rSince these bits are setting backlight pulse width modularity, there is no sense in setting them without a built-in display (i.e. on desktop).";
"TT_FBAlternatePWMIncrement2" = "Discovered in AppleIntelFramebufferController::start.\rThese bits appear to be entirely equivalent and could be used interchangeably. Result in setting:\r- PCH_LP_PARTITION_LEVEL_DISABLE (1 << 12) bit in SOUTH_DSPCLK_GATE_D (0xc2020)\r- LPT_PWM_GRANULARITY (1 << 5) bit in SOUTH_CHICKEN2 (0xc2004)\rSee Linux driver sources (lpt_init_clock_gating, lpt_enable_backlight).\rSince these bits are setting backlight pulse width modularity, there is no sense in setting them without a built-in display (i.e. on desktop).";
"TT_FBDisableFeatureIPS" = "Discovered in Broadwell AppleIntelFBController::start / AppleIntelFBController::getFeatureControl.\rThis is equivalent to setting DisableFeatureIPS=1 in the plist FeatureControl section.\rIPS stands for Intermediate Pixel Storage";
"TT_FBUnknownFlag_2000" = "";
"TT_FBAllowConnectorRecover" = "Discovered in Broadwell AppleIntelFBController::getOSInformation.\rUsed by AppleIntelFramebufferController::LinkTraining for camellia version 2.\rCan be overridden by -notconrecover boot-arg, which effectively unsets this bit.";
"TT_FBUnknownFlag_8000" = "";
"TT_FBUnknownFlag_10000" = "";
"TT_FBUnknownFlag_20000" = "";
"TT_FBDisableGFMPPFM" = "Discovered in AppleIntelFramebufferController::getFeatureControl.\rThis takes its effect only if GFMPPFM in the plist FeatureControl section is set to 2, otherwise GFMPPFM is off.";
"TT_FBUnknownFlag_80000" = "";
"TT_FBUnknownFlag_100000" = "";
"TT_FBEnableDynamicCDCLK" = "Discovered in AppleIntelFramebufferController::getFeatureControl.\rThis takes its effect only if SupportDynamicCDClk in the plist FeatureControl section is set to 1, otherwise off.\rAlso requires dc6config to be set to 3 (default).";
"TT_FBUnknownFlag_400000" = "";
"TT_FBSupport5KSourceSize" = "Discovered in AppleIntelFramebuffer::enableController.\rUsed by AppleIntelFramebuffer::ValidateSourceSize.\rSetting this bit increases the maximum source size from 4096x4096 to 5120x5120.\rMost likely this enables 5K support via Intel HD.";
"TT_FBUnknownZeroFlags" = "";
// Connector Info ToolTips
"TT_Index" = "Watch out, this is really messy (see AppleIntelFramebufferController::MapFBToPort).\rI am not fully sure why this exists, and recommend setting index to array index (i.e. the sequential number from 0).\r\rThe only accepted values are 0, 1, 2, 3, and -1 (0xFF). When index is equal to array index the logic is simple:\rPort with index    0    is always considered built-in (of LVDS type) regardless of any other values.\rPorts with indexes 1~3  are checked against type, HDMI will allow the use of digital audio, otherwise DP is assumed.\rPort with index    0xFF is ignored and skipped.\r\rWhen index != array index port type will be read from connector[index].type.\rSay, we have 2 active ports:\r0 - [1]     busID 4 type LVDS\r1 - [2]     busID 5 type DP\r2 - [3]     busID 6 type HDMI\r3 - [-1]    busID 0 type Dummy\rThis will result in 2 framebuffers which types will be shifted:\r0 - busID 4 type DP\r1 - busID 5 type HDMI\rIn fact BusID values are also read as connector[index].busID, but are later mapped back via\rAppleIntelFramebufferController::getGMBusIDfromPort by looking up a connector with the specified index.\rThe lookup will stop as soon as a special marker connector (-1) is found. To illustrate, if we have 2 active ports:\r0 - [1]     busID 4 type LVDS\r1 - [2]     busID 5 type DP\r2 - [-1]    busID 6 type HDMI\r3 - [-1]    busID 0 type Dummy\rThe result will be 2 framebuffers which types and the second busID will be shifted:\r0 - busID 4 type DP\r1 - busID 6 type HDMI\rIt is also used for port-number calculation.\r- LVDS displays (more precisely, displays with CNConnectorAlwaysConnected flag set) get port-number 0.\r- Other displays go through index - port-number mapping: 1 - 5, 2 - 6, 3 - 7, or fallback to 0.";
"TT_BusID" = "Proven by AppleIntelFramebufferController::MapFBToPort, by a call to AppleIntelFramebufferController::getGMBusIDfromPort.\rThis is GMBUS (Graphic Management Bus) ID described in https://01.org/sites/default/files/documentation/intel-gfx-prm-osrc-hsw-display_0.pdf.\rThe use could be found in Intel Linux Graphics Driver source code:\rhttps://github.com/torvalds/linux/blob/6481d5ed076e69db83ca75e751ad492a6fb669a7/drivers/gpu/drm/i915/intel_i2c.c#L43\rhttps://github.com/torvalds/linux/blob/605dc7761d2701f73c17183649de0e3044609817/drivers/gpu/drm/i915/i915_reg.h#L3053\rHowever, it should be noted that Apple identifiers are slightly different from Linux driver.\rIn Linux 0 means disabled, however, for Apple it has some special meaning and is used for internal display.\rOther than that the values are the same:\r- GMBUS_PIN_DPC    (4)  HDMIC\r- GMBUS_PIN_DPB    (5)  SDVO, HDMIB\r- GMBUS_PIN_DPD    (6)  HDMID\r- GMBUS_PIN_VGADDC (2)  VGA until Broadwell inclusive.\rSo basically you could use 4, 5, 6 for arbitrary HDMI or DisplayPort displays.\rSince 5 supports SDVO (https://en.wikipedia.org/wiki/Serial_Digital_Video_Out), it may also be used to support DVI displays.\rStarting with Skylake VGA works via SDVO too (instead of a dedicated GMBUS_PIN_VGADDC id).";
"TT_Pipe" = "Appears to be used for grouping ports just like Piker says, but I cannot find the usage.";
"TT_Type" = "Valid Types:\r- Zero\r- Dummy (Always used as dummy, seems to sometimes work as VGA)\r- LVDS (Just like on AMD LVDS is used for eDP)\r- DigitalDVI (This is not eDP despite a common misbelief)\r- SVID\r- VGA\r- DP\r- HDMI\r- AnalogDVI";
"TT_Flags" = "These are connector flags, they have nothing to do with delays regardless of what Piker says.\rI tried to describe some in ConnectorFlags.";
// Connector Flags ToolTips
"TT_CNAlterAppertureRequirements" = "Lets apperture memory to be not required AppleIntelFramebuffer::isApertureMemoryRequired";
"TT_CNUnknownFlag_2" = "";
"TT_CNUnknownFlag_4" = "";
"TT_CNConnectorAlwaysConnected" = "Normally set for LVDS displays (i.e. built-in displays)";
"TT_CNUnknownFlag_10" = "";
"TT_CNUnknownFlag_20" = "";
"TT_CNDisableBlitTranslationTable" = "Disable blit translation table? AppleIntelFramebufferController::ConfigureBufferTranslation";
"TT_CNUseMiscIoPowerWell" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates MISC IO power well (SKL_DISP_PW_MISC_IO)";
"TT_CNUsePowerWell2" = "Used in AppleIntelFramebufferController::setPowerWellState\rActivates Power Well 2 usage (SKL_PW_CTL_IDX_PW_2)\rMay help with HDMI audio configuration issues\rREF: https://github.com/acidanthera/bugtracker/issues/1189";
"TT_CNUnknownFlag_200" = "";
"TT_CNUnknownFlag_400" = "";
"TT_CNUnknownFlag_800" = "";
"TT_CNUnknownFlag_1000" = "";
"TT_CNUnknownFlag_2000" = "";
"TT_CNUnknownFlag_4000" = "";
"TT_CNUnknownFlag_8000" = "";
"TT_CNUnknownZeroFlags" = "";
// Patch / Connectors
"Connector Info:" = "Informação do Conector:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connector Flags:";
"Display Info:" = "Display Info:";
"Internal" = "Interno";
"External" = "Externo";
"Name" = "Nome";
"Port" = "Porta";
"Product ID" = "ID do Produto";
"Serial No." = "Nº de Série.";
"Internal" = "Interno";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "Opções de Patch:";
"General" = "Geral";
"Advanced" = "Avançado";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "DeviceProperties";
"iASL DSL Source" = "iASL DSL Source";
"Bootloader:" = "Bootloader:";
"Auto Detect" = "Auto Detectar";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "Auto Detectar Mudanças";
"All" = "Tudo";
"EDID" = "EDID";
"Graphic Device" = "Dispositivo Gráfico";
"Audio Device" = "Dispositivo de Som";
"PCI Devices" = "Dispositivos PCI";
"Use AllData Method" = "Use Método AllData";
"General Patch" = "Patch Geral";
"Patch Output:" = "Saída do Patch:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32 MB";
"Disable eGPU" = "Desativar eGPU";
"DP -> HDMI" = "DP -> HDMI";
"Use Intel HDMI" = "Usar Intel HDMI";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"DPCD Max Link Rate:" = "DPCD Max Link Rate:";
"HDMI Infinite Loop Fix" = "HDMI Infinite Loop Fix";
"Spoof Audio Device ID" = "Spoof Audio Device ID";
"Spoof Video Device ID:" = "Spoof Video Device ID:";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "Enable HDMI20 (4K)";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "Limite de Portas USB";
"Framebuffer Port Limit:" = "Framebuffer Port Limit:";
"Enable Driver" = "Enable Driver";
"Connector Index:" = "Connector Index:";
"Preferred Mode:" = "Preferred Mode:";
"LS (DP to HDMI 1.4)" = "LS (DP to HDMI 1.4)";
"PCON (DP to HDMI 2.0)" = "PCON (DP to HDMI 2.0)";
"Generate Patch" = "Gerar Patch";
// Bootloader
"Bootloader Info:" = "Bootloader Info:";
"Current Booted Version" = "Versão Bootada Atual";
"Last Installed Version" = "Última Versão Instalada";
"Latest Available Version" = "Última Versão Disponível";
"Patches" = "Patches";
"Select" = "Selecionar";
"Type" = "Tipo";
"Comment" = "Comentário";
"Download Bootloader" = "Baixar Bootloader";
"Refresh Bootloader" = " Bootloader";
"Apply Bootloader Patches" = "Aplicar Patchs no Bootloader";
// NVRAM
"NVRAM Variables" = "Variáveis NVRAM";
"Variable Value" = "Variable Value";
"Add" = "Add";
// Extensions
"Installed Kexts:" = "Kexts Instaladas:";
"Select" = "Selecionar";
"Installed" = "Instalado";
"Current" = "Atual";
"Download" = "Baixar";
"Replaced By" = "Substituida Por";
"Description" = "Descrição";
"Url" = "Url";
"Compile Output" = "Compilar Saída";
"Show Installed Only" = "Mostrar Somente Instalados";
"Update Available" = "Atualização Disponível";
"Update Version Info" = "Informação da Versão da Atualização";
"Download Selected" = "Baixar Selecionado";
"Compile Selected" = "Compilar Selecionado";
"Install Kext(s)" = "Instalar Kext(s)";
"Rebuild KextCache and Repair Permissions" = "Reconstruir KextCache e Reparar Permissões";
// Displays
"Displays:" = "Monitores:";
"Name" = "Nome";
"Vendor ID" = "ID do Fabricante";
"Product ID" = "ID do Produto";
"Serial No." = "Nº de Série.";
"Internal" = "Interno";
"Scaled Resolutions" = "Scaled Resolutions";
"Width" = "Largura";
"Height" = "Altura";
"Type" = "Tipo";
"Inject EDID:" = "Injetar EDID:";
"Icon:" = "Ícone:";
"Default" = "Padrão";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG Display";
"Resolution:" = "Resolução:";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "Manual";
"Fix Monitor Ranges" = "Fix Monitor Ranges";
"Inject Apple Info" = "Injetar Info Apple";
"Force RGB Mode" = "Force RGB Mode";
"Patch Color Profile" = "Patch Color Profile";
"Add Resolution" = "Adicionar Resolução";
"Delete Resolution" = "Apagar Resoluçãp";
"Refresh" = "Atualizar";
"Export" = "Exportar";
// Audio
"Audio Devices:" = "Dispositivos de Som:";
"Sub Device" = "Sub Dispositivo";
"Revision" = "Revisão";
"Pin Configuration" = "Pin Configuration";
"NID" = "NID";
"PinDefault" = "PinDefault";
"Gross Location" = "Gross Location";
"Geometric Location" = "Geometric Location";
"In" = "In";
"Out" = "Out";
"Color" = "Cor";
"Unknown" = "Desconhecido";
"Black" = "Preto";
"Gray" = "Cinza";
"Blue" = "Azul";
"Green" = "Verde";
"Red" = "Vermelho";
"Orange" = "Laranja";
"Yellow" = "Amarelo";
"Purple" = "Roxo";
"Pink" = "Rosa";
"Reserved1" = "Reservado1";
"Reserved2" = "Reservado2";
"White" = "Branco";
"Other" = "Outro";
"Jack Detect Override" = "Jack Detect Override";
"Reserved" = "Reservado";
"Line Out" = "Line Out";
"Speaker" = "Speaker";
"HP Out" = "HP Out";
"CD" = "CD";
"SPDIF Out" = "SPDIF Out";
"Digital Other Out" = "Digital Other Out";
"Modem Line Side" = "Modem Line Side";
"Modem Handset Side" = "Modem Handset Side";
"Line In" = "Line In";
"AUX" = "AUX";
"Mic In" = "Mic In";
"Telephony" = "Telefone";
"SPDIF In" = "SPDIF In";
"Digital Other In" = "Digital Other In";
"1/8\" Stereo/Mono" = "1/8\" Stereo/Mono";
"1/4\" Stereo/Mono" = "1/4\" Stereo/Mono";
"ATAPI Internal" = "ATAPI Internal";
"RCA" = "RCA";
"Optical" = "Ótico";
"Other Digital" = "Other Digital";
"Other Analog" = "Other Analog";
"Multichannel Analog" = "Multichannel Analog";
"XLR/Professional" = "XLR/Professional";
"RJ-11 (Modem)" = "RJ-11 (Modem)";
"Combination" = "Combination";
"Jack" = "Jack";
"No Connection" = "Sem Conexão";
"Fixed" = "Fixed";
"Jack + Internal" = "Jack + Internal";
"N/A" = "N/A";
"Rear" = "Rear";
"Front" = "Front";
"Left" = "Left";
"Right" = "Right";
"Top" = "Top";
"Bottom" = "Bottom";
"Special" = "Special";
"External" = "Externo";
"Internal" = "Interno";
"Separate" = "Separate";
"Rear Panel" = "Rear Panel";
"Riser" = "Riser";
"Mobile Lid-Inside" = "Mobile Lid-Inside";
"Drive Bay" = "Drive Bay";
"Digital Display" = "Digital Display";
"Mobile Lid-Outside" = "Mobile Lid-Outside";
"ATAPI" = "ATAPI";
"BTL" = "BTL";
"EAPD" = "EAPD";
"L/R Swap" = "L/R Swap";
"Audio Info" = "Audio Info";
"Controller" = "Controller";
"Vendor" = "Vendor";
"Codec Name" = "Codec Name";
"Codec Vendor" = "Codec Vendor";
"Audio Vendor" = "Audio Vendor";
"ALC Layout ID" = "ALC Layout ID";
"Revisions" = "Revisões";
"Min Kernel" = "Min Kernel";
"Max Kernel" = "Max Kernel";
"AFG Low Power State" = "AFG Low Power State";
"Codec ID" = "Codec ID";
"Config Data" = "Config Data";
"Func Group" = "Func Group";
"Codec" = "Codec";
"Wake Verb Reinit" = "Wake Verb Reinit";
"Layout ID" = "Layout ID";
"Boot Config Data" = "Boot Config Data";
"Info" = "Info";
// USB
"USB Controllers:" = "Controladoras USB:";
"ID" = "ID";
"Name" = "Nome";
"Series" = "Series";
"Device ID" = "ID do Dispositivo";
"Vendor ID" = "ID do Fabricante";
"USB Ports" = "Portas USB";
"Name" = "Nome";
"Connector" = "Conector";
"Location ID" = "Location ID";
"Port" = "Porta";
"Dev Speed" = "Velocidade do Disp";
"Device" = "Dispositivo";
"Info" = "Info";
"Delete" = "Apagar";
"Clear All" = "Limpar Tudo";
"Refresh" = "Atualizar";
"Import" = "Importar";
"Export" = "Exportar";
"Active Port" = "Porta Ativa";
// Disks
"EFI Partitions:" = "Partições EFI:";
"Device Name" = "Nome do Dispositivo";
"Partition Scheme" = "Esquema de Partição";
"Volume Name" = "Nome do Volume";
"BSD Name" = "Nome BSD";
"Mount Point" = "Ponto de Montagem";
"Disk Type" = "Tipo de Disco";
"Mount" = "Montar";
"Unmount" = "Desmontar";
"Open" = "Abrir";
"Boot EFI" = "Boot EFI";
// PCI
"PCI Devices:" = "Dispositivos PCI:";
"Debug" = "Debug";
"Vendor" = "Fabricante";
"Sub Vendor" = "Sub Fabricante";
"Sub Device" = "Sub Dispositivo";
"Vendor Name" = "Nome do Fabricante";
"Device Name" = "Nome do Dispositivo";
"Class" = "Classe";
"Subclass" = "Subclasse";
"IOReg Name" = "Nome IOReg";
"IOReg IOName" = "IOReg IOName";
"Device Path" = "Caminho do Dispositivo";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "Fix sleepimage";
// Calculator
"Sequence" = "Sequência";
"Hex:" = "Hex:";
"Hex (reversed):" = "Hex (reverso):";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value" = "Valor";
"Decimal:" = "Decimal:";
"Octal:" = "Octal:";
"Binary:" = "Binário:";
// Tools
"Tools Output:" = "Saída de ferramentas:";
"Get AppleIntelInfo" = "Obter AppleIntelInfo";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Instalar Kext para Atheros AR92xx/93xx WLan Cards (Somente 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Instalar Kext para ativar SATA HotPlug no Mojave";
"Generate Windows Bluetooth Registry File" = "Generate Windows Bluetooth Registry File";
"Generate Windows UTC Registry Files" = "Generate Windows UTC Registry Files";
"Disable Gatekeeper and mount the disk in read/write mode" = "Desativar Gatekeeper e montar o disco no modo leitura/gravação";
"Dump ACPI" = "Dump ACPI";
"Dump ACPI Tables" = "Dump Tabelas ACPI";
"Choose a destination folder" = "Escolher pasta de destino";
"AppleIntelInfo Settings:" = "Ajustes AppleIntelInfo:";
"Log:" = "Log:";
"Enable HWP" = "Ativar HWP";
"CStates" = "CStates";
"IGPU" = "IGPU";
"IPG Style" = "IPG Style";
"Intel Regs" = "Intel Regs";
"MSRs" = "MSRs";
"Select Destination" = "Selecionar Destino";
// Log
"Boot" = "Boot";
"Lilu" = "Lilu";
"System" = "Sistema";
"Process:" = "Processo:";
"Contains:" = "Contains:";
"Log Options:" = "Log Options:";
"Last Boot" = "Último Boot";
"Erase Log" = "Apagar Log";
"Disable Gatekeeper and mount the disk in read/write mode?" = "Desativar Gatekeeper e montar o disco no modo leitura/gravação?";
"This is required for some operations on macOS 10.15+" = "Isso é necessário para algumas operações no macOS 10.15+";
"Search (⌘F)" = "Pesquisar (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "Importar KextsToPatch";
"Find:" = "Localizar:";
"Replace:" = "Substituir:";
"Cancel" = "Cancelar";
"OK" = "OK";
// Bootloader Updater
"%@ Updated" = "%@ Atualizado";
"Downloading %@" = "Baixando %@";
"No new %@ Version is Avaliable at this Time!" = "Nenhuma Versão %@ está Disponível Agora";
"%@ Version %@ is Available - you have %@. Would you like to download a newer Version?" = "%@ Versão %@ está Disponível - Você tem a %@. Deseja baixar a nova Versão?";
"Not Now" = "Agora Não";
"Update..." = "Atualize...";
"Set %@ Installer Location" = "Defina a Localização do Instalador de %@";
"An error occured while trying to download %@ installer!" = "Um erro ocorreu enquanto tentava baixar o instalador de %@!";
"%1.1f Mbytes" = "%1.1f Mbytes";
// Misc
"You may require %@" = "Você pode exigir %@";
"You may require Spoof Audio Device ID" = "Você pode exigir Spoof Audio Device ID";
"%@ %@-series Controller (0x%08X)" = "%@ %@-series Controller (0x%08X)";
"None" = "None";
"Importing KextsToPatch" = "Importar KextsToPatch";
"%@ Patch" = "%@ Patch";
"Are you sure you want to apply %d %@ patch(s)?" = "Tem certeza de que deseja aplicar %d %@ patch(s)?";
"Patch Success!" = "Patch Satisfatório!";
"Patch Fail!" = "Patch com Falha!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Selecione seu config.plist existente para substitui-lo.\nOs dados são gravados de forma não destrutiva e um backup será criado primeiro";
"No Changes Detected!\r" = "Nenhuma Mudança Detectada!\r";
"Unknown" = "Desconhecido";
"Mount Boot EFI Partition?" = "Montar Partição EFI de Boot?";
"Your Boot EFI Partition is not mounted." = "Sua Partição EFI de Boot não está montada";
"Mount" = "Montar";
"Cancel" = "Cancelar";
"Buy me a Beer" = "Pague-me uma Cerveja";
"Installing '%@'...\n" = "Instalando '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "Reconstruindo KextCache and Reparando Permissões...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" não existe. Deseja criá-lo?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" não existe. Você pode criar um novo.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "Ativar HWP (Intel Speed Shift) exigirá uma reinicialização para restaurar o valor anterior.";
"Logging Intel registers may cause your system to crash." = "Logging Intel registers may cause your system to crash.";
"Logging CStates" = "Logging CStates";
"Perform CPU intensive activity..." = "Realize atividades intensivas de CPU...";
"Fully Supported" = "Totalmente Suportado";
"Not Supported" = "Não Suportado";
"Configuration Error" = "Erro de Configuração";
"Decoder Failed" = "Falha ao Decodificar";
"Unknown Status (%@)" = "Status Desconhecido (%@)";
"Update PCIIDs" = "Atualizar PCIIDs";
"PCIIDs Update" = "PCIIDs Atualizado";
"Successful!" = "Satisfatório!";
"Failure!" = "Falha!";
"Missing or incompatible nasm!" = "Nasm Ausente ou Incompatível!";
"Click OK to run installation." = "Clique em OK para iniciar a instalação.";
